
computing - Bug #2072

test

29/05/2012 14:20 - Jonathan Barber

Status: Closed Start date: 29/05/2012

Priority: Normal Due date:  

Assignee: Jonathan Barber % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 29/05/2012 14:23 - Jonathan Barber

- Status changed from New to Resolved

Ticket created via command line:

$ cat <<EOF > issue.xml

<?xml version="1.0"?>

<issue>

  <subject>test</subject>

</issue>

EOF

$ curl -v -H "Content-Type: application/xml" -X POST -H "X-Redmine-API-Key: $APIKEY" --data @issue.xml https:/

/redmine.fe.up.pt/projects/computing/issues.xml?format=xml

 

The $APIKEY comes from the redmine user account ("My account" -> "API access key" -> "Show").

The intention is to create issues automatically from Nagios when alarms are raised.

#2 - 29/05/2012 14:24 - Jonathan Barber

- Status changed from Resolved to Closed

#3 - 20/06/2012 17:31 - Jonathan Barber

- Assignee set to Jonathan Barber
